/*********************************************************************/
/*                 GENERAL TEXT AND BACKGROUND COLORS                */
/*********************************************************************/

body {
background: #eef8fb url("images/enviro/background.gif") repeat;
background-attachment: scroll;
background-repeat: repeat-x;
margin: 0px;
padding: 0px;
color: #000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .80em;
}

p { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
} 

ul { 
font-family: Verdana, Arial, Helvetica, sans-serif;  margin: 0px 5px 10px 25px;
} 

td { 
font-size: 0.9em; font-family: Verdana, Arial, Helvetica, sans-serif;
} 

img { 
border: none;
}

ul { 
margin-bottom: 0%; padding-top:3px; font-family: Verdana, Arial, Helvetica, sans-serif; list-style-type: square; 
}

ul.standard li {padding:3px;}

input.text { 
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border : 1px;
	border-color : 7F9DB9;
	border-style : solid;
}




/*********************************************************************/
/*                               LAYOUT                              */
/*********************************************************************/


#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 842px;
	background: #fff;
}


#footer {
	clear: both;
	background: #fff;
	margin:5px 0px 5px 0px;
	padding:5px 0px 8px 0px;;
	border-top: 4px solid #084f8b;
}



/*********************************************************************/
/*                           PAGINATION                              */
/*********************************************************************/
.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #405300;
text-decoration: none; 
color: #5a7300;
background-color: #d5eb7e;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #405300;
color: #fff;
background-color: #90af20;
}

.pagination a.currentpage{
background-color: #5a7300;
color: #FFF !important;
border-color: #405300;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #000;
border-color: #c4de87;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}




/*********************************************************************/
/*                               NAVBAR                              */
/*********************************************************************/


/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
ul#saturday{width:842px; margin:0px 2px 0px 2px;padding:0;list-style-type:none;width:auto;position:relative;display:block;height:36px;text-transform:uppercase;font-size:12px;font-weight:bold; background:transparent url("images/bgOFF.gif") repeat-x top left;font-family:Helvetica,Arial,Verdana,sans-serif;border-bottom:4px solid #084f8b;border-top:1px solid #bed9f2;}
ul#saturday li{display:block;float:left;margin:0;pading:0;}
ul#saturday li a{display:block;float:left;color:#5a7300;text-decoration:none;padding:12px 14px 0 14px;height:24px;background:transparent url("images/bgDIVIDER.gif") no-repeat top right;}
ul#saturday li a:hover{background:#90af20; color:#fff}
ul#saturday li a.current,ul#saturday li a.current:hover{color:#fff; background:#90af20;}
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */



h1 { font-family: 'Yanone Kaffeesatz', arial, serif;  margin: 5px 0px 5px 0px; color: #084f8b; font-size: 40px; !important }

h2 { font-family: 'Yanone Kaffeesatz', arial, serif;  margin: 5px 0px 5px 0px; color: #2783d0; font-size: 26px; !important; line-height: 26px; }

h3 { padding: 0px 0px 0px 0px; font-size: 14px; margin: 0px 0px 0px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000; } 

h4 { padding: 0px 0px 0px 0px; font-size: 12px; margin: 5px 0px 0px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000; }


.bold {
font-weight:bold;
}

.red {
color: red;
}

.italic {
font-style:italic;
}

#copyright {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align : center;
padding-top:5px;
}

#copyright a {
color:#aaaaaa;
}

#copyright a:hover {
color:red;
}

#gotop { 
float: right;
margin:5px 10px;
text-align:center;
font-size: 8pt;
} 




/*********************************************************************/
/*                                LINKS                              */
/*********************************************************************/

.cursor {cursor: default;}
.hand {cursor: hand;}

a {
text-decoration:none;
}

a:link { 
color: #084f8b 
} 
a:visited { 
color: #084f8b 
} 
a:hover { 
color: #5a7e13; text-decoration:underline;
} 
a:active { 
color: #f00 
}

#footerlinks { 
font-size: 12px; 
text-align:center;
} 
 
#footerlinks2 {
margin-top:7px;
font-size: 11px; 
text-align:center;
} 

/*********************************************************************/
/*                             MISCELLANEOUS                         */
/*********************************************************************/

acronym { 
color: #666666 
} 
.ucase { 
text-transform: uppercase 
} 
.nobr { 
white-space: nowrap 
} 
.smalltext { 
font-size: 11px; 
line-height:13px;
padding:3px;
} 

.smalltext {font-size: 11px;}

.dim {color: #888;}

.blue_label {color: #103556; font-weight: bold}

.update_message_top {color: #d12f19; font-weight: bold; font-size: 12px; border: 1px solid pink; float: right; padding: 6px; margin-top:10px; width: 372px}

.update_message {color: #d12f19; font-weight: bold; font-size: 12px; border: 1px solid pink; float: right; padding: 6px; width: 594px}


#plantdetails {margin-top:10px; width:100%;}

#plantdetails td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 26px; padding:0px 4px; text-align:left;}

.zebra1 {background: #fafafa}
.zebra2 {background: #ffffff}

.plantimage {border: 1px solid #8d8d8d;}
#plantdetails2 a:hover img {border:1px solid #cc0000;}
#plantdetails2 a img {border:1px solid #8d8d8d;}


#browseplant {margin-top:10px; width:100%;}

#browseplant td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; padding:0px 4px; text-align:left;}

.browseplantimage {border: 1px solid #8d8d8d; margin:5px 5px 5px 0px;}
#browseplant a:hover img {border:1px solid #cc0000;}
#browseplant a img {border:1px solid #8d8d8d;}



.ordertype {
float:right;
margin:5px 5px 5px 5px;
}





.browseupdate_message {color: #d12f19; font-weight: bold; font-size: 12px; border: 1px solid pink; float: right; padding: 5px 5px; height: 29px; width: 561px}

.alertbox-outer {border: 1px solid #9f0e0c; width:450px; margin: 0px 10px; background-color:#fff; height:27px;}
.alertbox-inner {margin: 3px 6px 3px 6px; color: #9f0e0c; font-weight: bold; font-size: 12px;}
.alertbox-inner img {margin: 3px 0px -3px 0px;}

.add_inquiry_table2{
background: url("images/enviro/divider2.gif") no-repeat; margin:0px;
}

.add_inquiry_table1{
background: url("images/enviro/divider.gif") no-repeat; margin:0px;
}

#descriptions p {margin-top:0px;}

#endnote {width:100%; background:#eeffff; border:1px solid navy;}
#endnote p {color: #555; font-size:11px; text-align: left; padding:6px;}

#more {display:none;}



.NativeGrassesCategory {border-left: 3px solid #2783d0;}

.WildFlowerSeedCategory {border-left: 3px solid #c00;}




/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}







#printheadings{display:none}

.print {
display: none
}



/*********************************************************************/
/*                               PRINTING                            */
/*********************************************************************/

@media print 
{ 


/* display the print header */
#printheadings{display:block}

/* turn off navigation and ad bar */
.left-margin {display: none}

img.noprint {display: none}

td.noprint {
display: none
}

.print {
display: block;
}

.noprint {
display: none
}

#header {
display: none
}

#footer {
	clear: both;
	padding: 10px 0px;
	background: #fff;
	margin-bottom:20px;
	border: 10px solid #fff;
	border-top: 0px solid #fff;
}

#mainbody {
width:640px;
color:#000;
}

td {color:#000;}

h1 {  
page-break-inside: avoid; margin:0px;
} 
h2 { 
page-break-inside: avoid 
} 
h3 { 
page-break-inside: avoid 
} 
h4 { 
page-break-inside: avoid 
} 
h5 { 
page-break-inside: avoid 
} 
h6 { 
page-break-inside: avoid 
} 

td.noprint {
display: none
}
td.body1 {
display: none
}
td.body4 {
display: none
}
td.nav1 {
display: none
}
td.nav2 {
display: none
}
td.nav4 {
display: none
}
td.bottom {
margin-right:600px;
}
td.body2 {
margin-right:600px;
}


blockquote { 

} 
ul { 

} 
ol { 

} 
dl { 

} 

} 





